<tr th:each="categoryList, status : ${category}" class="result-list" th:onclick="openCategoryListDtl([[${categoryList.categoryCode}]]);">
	<td th:text="${categoryList.categoryName}"></td>
	<td th:text="${categoryList.openTime} + ' ~ ' + ${categoryList.closeTime}"></td>
	<td th:text="${categoryList.useYn}"></td>
</tr>
